@charset "utf-8";
/* CSS RESET i PRO HTML5 */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-size: 100%;
}
ol, ul {
	list-style: none;
}
ul.ci, ul.ci > li
{
	list-style-type: circle !important;
}

.fb_iframe_widget
{
	left: -8px;
	margin-bottom: 10px;
}

blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* KONEC CSS RESET */ 
body{
	color: #333333;
	background: #bcbcbc url(img/bg.png) repeat-x top;
	font-family: Tahoma, Geneva, sans-serif;
}

a:link, a:active, a:visited {
	color: #7dae12;
}
a:hover {
	color: #383737;
}

ul {
	padding: 5px 0px 20px 15px;
	margin: 0px 0px 0px 20px;
	
}
li {
	font-weight: normal;
	color: #333333;
	margin: 0px 0px 0px 0px;
	padding: 0;
	text-indent: 0;
	list-style: none;
	/*list-style-image: url(img/li.png);*/
}

h1 {
	font-size: 90%;
	font-weight: bold;
	color: #383737;
	padding: 11px 0px 12px 0px;
	margin: 0;
}

h2 {
	font-size: 100%;
	font-weight: bold;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 0px 0px;
	color: #333333;
}

h3 {
	color: #333333;
	font-size: 110%;
	margin: 0px 0px 0px 0px;
	padding: 13px 0px 0px 0px;
}

hr{
	border: 0;
	color: #383737;
	height: 1px;
	border-bottom: 1px dashed #383737;
	margin: 10px 0px 10px 0px;

}
.floatl{
	float: left;
}
.floatr{
	float: right;
}
.clear {
	clear: both;
}


/* ================ Formy ================  */

form {
	margin: 0;
	padding: 0px 0px 10px 0px;
}
fieldset {
	border: 1px solid #cacaca;
	padding: 10px;
	margin: 0px 0px 10px 0px;
}
fieldset.center {
	text-align: center;
}
legend {
	font-size: 120%;
	color: black;
	padding: 0px 10px 0px 10px;
	font-weight: bold;
}
input[type="submit"] {
	font-size: 11px;
	color: #333333;
	background: white;
	border: 1px solid #6F767C;
	padding: 10px;
}
input[type="submit"]:hover {
	background: #3b3b3b;
	color: white;
}
input[type="button"] {
	font-size: 11px;
	color: #333333;
	background: #99bce5;
	border: 1px solid #eeeeee;
	padding: 10px;
}

input[type="submit"].but, input[type="button"].but {
	background: url(img/detsysbut.png) no-repeat;
	width: 92px;
	height: 29px;
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding: 0px 5px 2px 5px;
	text-shadow: 1px 1px 3px white;
	font-size: 10px;
	border: none;
}
input[type="submit"].but:hover, input[type="button"].but:hover {
	color: black;
}



input[type="submit"].but2, input[type="button"].but2 {
    display: block;
    color: #383737;
    width: 150px;
    height: 34px;
    background: url(img/hormenutl.png);
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 3px #FFF;
    padding-top: 2px;
    line-height: 13px;
    text-transform: uppercase;    
    border: 0px black;
    padding: 0px;
    
    
}
input[type="submit"].but2:hover, input[type="button"].but2:hover {
    color: black;
}



input[type="button"]:hover {
	background: #3b3b3b;
	color: white;
}
input[type="text"] {
	font-size: 11px;
	color: #77aa21;
	background: white;
	border: 1px solid #6F767C;
	padding: 1px 3px 1px 3px;
	margin-bottom: 10px;
}
input[type="password"] {
	font-size: 11px;
	color: #77aa21;
	background: white;
	border: 1px solid #6F767C;
	padding: 1px 3px 1px 3px;
	margin-bottom: 10px;
}
input[type="file"] {
	font-size: 11px;
	color: #77aa21;
	background: white;
	border: 1px solid #6F767C;
	padding: 1px 3px 1px 3px;
	margin-bottom: 10px;
}
select {
	font-size: 11px;
	color: #77aa21;
	background: white;
	border: 1px solid #6F767C;
	padding: 1px 3px 1px 3px;
	margin-bottom: 10px;
}
textarea {
	font-size: 11px;
	color: #77aa21;
	background: white;
	border: 1px solid #6F767C;
	padding: 1px 3px 1px 3px;
	margin-bottom: 10px;
}
label {
	width: 100px;
	display: block;
	float: left;
	line-height: 18px;
}
label.w150 {
	width: 150px;
}

/* ============= STRUKTURA WEBU ============= */

#main {
	width: 1060px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
	background: url(img/bgstin.png) repeat-y;

}
#mainin {
	width: 1024px;
	margin: 0px auto 0px auto;
	padding: 0px 0px 0px 0px;
}
/* ============= HLAVICKA ============= */
#header {
	height: 184px;
	background: url(img/headbg.jpg);
}

/* ============= HLAVICKA - hledani ============= */
#hledani2 {
    width: 190px;
    height: 83px;
    background: url(img/hledanibg2.png);
    padding: 5px 0px 0px 5px;
    float: right;
    margin: 25px 12px 0px 0px;
    display: block;
}

#hledani2 form 
{
    padding: 8px 5px 0px 5px !important;
}

#hledani2 button
{
    margin-left: -8px;
    height: 25px;
}

#hledani2 input[type="text"] 
{
    height: 20px;
    width: 130px;
}


#hledani2 span {
    color: white;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    display: block;
}
#hledani2 p, #hledani2 p a  {
    color: white;
    margin: 0;
    padding-top: 0px;
    padding-left: 5px;
    font-size: 12px;
    text-decoration: none;
    text-shadow: 1px 1px 3px black;
    text-transform: uppercase;
}
#hledani2 p, #hledani2 p a:hover  {
    color: black;
    text-shadow: 1px 1px 3px white;
}




#hledani {
	width: 190px;
	height: 83px;
	/*background: url(img/hledanibg.png);*/
	padding: 5px 0px 0px 5px;
	float: right;
	margin: 25px 12px 0px 0px;
	display: block;
}
#hledani span {
	color: white;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	display: block;
}
#hledani form {
	display: block;
	/*margin: 13px 0px 0px 9px;*/
	padding: 0px;
	height: 30px;
}
#hledani input[type="text"] {
	border: 0;
	/*background: none;*/
	width: 135px;
	height: 20px;
	/*padding: 0px 0px 0px 7px;*/
}
#hledani input[type="text"]:focus {
    border: 0;
}

#hledani input[type="submit"] {
	background: url(img/hledanitl.png);
	width: 23px;
	height: 20px;
	position: relative;
    padding: 0px !important;
	top: -3px;
    left: 0px;
	border: none;
}
#hledani p, #hledani p a  {
	color: white;
	margin: 0;
	padding: 5px;
	font-size: 12px;
	text-decoration: none;
	text-shadow: 1px 1px 3px black;
	text-transform: uppercase;
}
#hledani p, #hledani p a:hover  {
	color: black;
	text-shadow: 1px 1px 3px white;
}
/* ============= HLAVICKA a paticka - horni menu  ============= */
#headmenu {
	height: 36px;
	text-align: right;
	display: block;
	float: right;
	margin: 30px 12px 0px 0px;
}
#headmenu a {
	float: right;
}

#headmenu a.buthead, div.headmenu a.buthead {
	display: block;
	color: #383737;
	width: 150px;
	height: 34px;
	background: url(img/hormenutl.png);
	text-align: center;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
	text-shadow: 1px 1px 3px #FFF;
	padding-top: 2px;
	line-height: 13px;
	text-transform: uppercase;
}
#headmenu a.buthead.odsad, div.headmenu a.buthead.odsad {
	padding-top: 8px;
	height: 28px;
}
#headmenu a.buthead:hover, div.headmenu a.buthead:hover {
color: black;
}

.searchmenu
{
   text-align: center; 
}

#searchmenu a.buthead, div.searchmenu a.buthead {
    display:inline-block;
    color: #383737;
    width: 150px;
    margin-left: 16px;
    margin-right: 16px;
    margin-bottom: 5px;
    height: 34px;
    background: url(img/hormenutl.png);
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 3px #FFF;
    padding-top: 2px;
    line-height: 13px;
    text-transform: uppercase;
}
#searchmenu a.buthead.odsad, div.searchmenu a.buthead.odsad {
    padding-top: 8px;
    height: 28px;
}
#searchmenu a.buthead:hover, div.searchmenu a.buthead:hover {
color: black;
}


/* ============= DROBECKOVA NAVIGACE ============= */
#drobnav {
	height: 30px;
	background: white;
}
#drobnav p, p.drobnav {
	margin: 0;
	padding: 8px 20px 0px 20px;
	font-size: 70%;
} 
#drobnav p a, p.drobnav a {
	text-decoration: none;
	color: #383737;
} 
#drobnav p a:hover, p.drobnav a:hover  {
	text-decoration: underline;
}
#drobnav p span, p.drobnav span{
	color: #336600;
	text-decoration: none;
	padding: 0px 5px 0px 5px;
}  

/* ============= SLOUPCE ============= */

#obsah {
	background: white url(img/obsahbg.png) repeat-x top;
	padding-top: 10px;
}

#col-levo {
	width: 212px; /* 216 */
	float: left;
	padding-left: 4px;
}
#col-obsah {
	width: 592px;
	float: left;
/*	margin-left: 216px; */
}
#col-pravo {
	width: 214px; /* 216 */
	float: right;
	padding-left: 2px;
}
#col-clear {
	clear: both;
}


.nadpsloupl {
	padding: 20px 0px 0px 20px;
	margin-left: 0px;
	font-weight: bold;
	font-size: 14px;
	height: 30px;
	background: url(img/menu1top.png);
	text-transform: uppercase;
	text-shadow: 1px 1px 3px white;
}

/* ============= LEVY SLOUPEC - MENU RUBRIKY ============= */

.menukat {
	width: 194px;
	margin: 0px 0px 10px 8px;
	background: url(img/menu1mid.png) repeat-y;
	font-size: 70%;
}

.menukat ul {
	margin: 0px 17px 0px 17px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
}
.menukat ul li {
	list-style-image: none;
	margin: 0;
	padding: 0;
}

.menukat ul li div {
	display: block;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-indent: 0;
	border-bottom: 1px dotted black;
	line-height: 1.5;
}
.menukat ul li a {
	text-decoration: none;
	text-align: left;
	color: #333333;
	text-indent: 0;
}
.menukat ul li a:hover {
	color: #7dae12;
}
.menukat ul li div.last {
	border-bottom: 0px;
}
.menukat ul li.iconew {
	background: #a0ff99;
}
.menukat ul li.icorare {
	background: url(img/menuico-rare.png) no-repeat top left;
	padding-top: 20px;
}
.menukat ul li.icosale {
	background: url(img/menuico-sale.png) no-repeat top left;
	padding-top: 20px;
}
.menukat ul li a span.icoinfo {
	background: url(img/menuico-info.png) no-repeat right top;
	display: block;
	padding-right: 16px;
}


.menukat ul ul {
	margin: 0px 0px 0px 10px;
	padding: 0px 0px 0px 0px;
	list-style-image: none;
}
.menukat ul ul li {
	list-style-image: none;
}
.menukat ul ul li div {
	display: block;
	padding: 5px 0px 5px 0px;
	margin: 0px 0px 0px 0px;
	text-indent: 0;
	border-bottom: 1px dotted black;
	line-height: 1.2;
}

.menukat ul ul li a {
	text-decoration: none;
	text-align: left;
	color: #333333;
	text-indent: 0;
}

.menukat li li a:hover {
	color: #7dae12;
}

.menukat form {
	display: block;
	padding: 5px 17px 5px 15px;
}
.menukat form select {
	width: 160px;
	background: url(img/selectbg.png) no-repeat;
	border: 1px solid #6f767c;
	height: 20px;
}

.menukatbot {
	height: 10px;
	background:url(img/menu1bot.png)
}

/* ============= PRAVY SLOUPEC - MODULY ============= */

.modr {
	width: 164px;
	margin: 0px 0px 0px 8px;
	padding: 5px 15px 0px 15px;
	background: url(img/modrmid.png) repeat-y;
	font-size: 70%;
	line-height: 1.2;
}
.modr2 {
	width: 164px;
	margin: 0px 0px 0px 8px;
	padding: 15px 15px 10px 15px;
	background: url(img/modr2mid.png) no-repeat top;
	font-size: 70%;
	line-height: 1.2;
	min-height: 50px;
}
.modr a {
	font-weight: bold;
}
.modr a.but {
	display: block;
	background: url(img/modbut.png) center no-repeat;
	height: 26px;
	text-shadow: 1px 1px 3px #FFF;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	color: #383737;
	margin-top: 10px;
	padding-top: 6px;
}                                  


.modr a.buthead {
    display: block;
    color: #383737;
    width: 164px;
    height: 34px;
    background: url(img/hormenutl.png) center no-repeat;
    text-align: center;
    text-decoration: none;
    font-size: 11px;
    font-weight: bold;
    text-shadow: 1px 1px 3px #FFF;
    /*padding-top: 2px;*/
    line-height: 13px;
    text-transform: uppercase;
}

.butmid {
     padding-top: 10px;
}    

#objednavka_submit b
{
    font-weight: 900;
}

.modr a.buthead:hover {
    color: black;
}



.modr a.but:hover {
    color: black;
}
.modr a.but.no {
	margin: 0;
}
.modr p, .modr p.center  {
	padding: 0px 0px 5px 0px;
}
.modr p.center {
	text-align: center;
}
.modr a.meny {
	display: block;
	float: left;
	width: 24px;
	height: 17px;
	background: url(img/menybg.png);
	margin-right: 4px;
	padding-top: 4px;
	font-size: 11px;
	text-decoration: none;
	text-align: center;
	font-weight: normal;
	color: #383737;
}
.modr a.meny.last {
	margin-right: 0px;
}
.modr p.meny {
	text-align: center;
	font-weight: bold;
	padding: 5px 0px 5px 0px;
	border-bottom: 1px dashed #666666;
}


.modr ul {
	margin: 0;
	padding: 0;
}
.modr ul li {
	margin: 0;
	padding: 3px 0px 3px 0px;
	border-bottom: 1px dashed #666666;
	line-height: 1.3;
}
.modr ul li.last {
	border-bottom: 0px;
}
.modr ul li a {
	font-weight: normal;
	color: #383737;
	text-decoration: none;
}
.modr ul li a:hover {
	color: #7dae12;
}


.modr .anketahlas {
	padding-bottom: 5px;
}
.modr .anketahlas p{
	margin: 0;
	padding: 0;
}
.modr .anketahlas a {
	font-weight: normal;
	float: left;
	text-decoration: none;
}
.modr .anketahlas span {
	float: right;
}
.modr .anketahlas img {
	clear: both;
}


.modr2 p.rss img {
	float: left;
	margin-right: 10px;
}
.modr2 p.rss span {
	padding-top: 5px;
	display: block;
}

.modrbot {
	width: 194px;
	margin: 0px 0px 10px 8px;
	height: 11px;
	background:url(img/modrbot.png)
}



/* ============= OBSAH - texty atd ============= */
.titakce {
	padding: 0px 0px 12px 0px;
}

.titakce .box {
	width: 254px; /* 290 */
	height: 177px;
	float: left;
	padding: 15px 18px 10px 18px;
	text-align: center;
	color: white;
}
.titakce .box span {
	display: block;
	text-align: left;
	text-transform: uppercase;
	font-weight: bold;
	text-shadow: 0px 0px 5px black;
	margin-bottom: 18px;
	font-size: 18px;
}
.titakce .box p {
	text-align: left;
	margin: 8px 0px 0px 0px;
	padding: 0;
	line-height: 115%;
	font-weight: bold;
	font-size: 14px;
}
.titakce .box.akce {
	background: url(img/obs-akce.png);
    margin-left: 6px; 
    margin-bottom: 12px;
}
.titakce .box.akce2 {
	background: url(img/obs-akce2.png);
    margin-left: 6px;
    margin-bottom: 12px;
}
.titakce .box.vyprodej {
	background: url(img/obs-vyprodej.png);
	margin-left: 6px;
    margin-bottom: 12px;
	/*margin-bottom: 12px;*/
}
.titakce .box.prodejna {
	background: url(img/obs-prodejna.png);
	margin-left: 6px;
    margin-bottom: 12px;
}
.titakce .box.prodejna p {
	margin: 8px 125px 0px 0px;
}


.titakce .box span a {
    color: white;
    text-shadow: 0px 0px 5px black;
    text-decoration: none;
}


.titakce .box p a {
	color: #9eaf22;
	text-decoration: none;
}
.titakce .box p a:hover {
	color: black;
}


.content {
	background: url(img/contbg.png) repeat-y;
}
.contentbot {
	height: 14px;
	background: url(img/contbgbot.png);
	margin-bottom: 10px;
}
.content h1 {
	background:url(img/h1main.png) no-repeat left;
	padding: 19px 20px 15px 20px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px white;
}
.content h1.podnadpis {
	background:url(img/h1main2.png) no-repeat left;
	padding: 19px 20px 15px 20px;
	margin: 0;
	text-transform: uppercase;
	text-shadow: 1px 1px 3px white;
}
.content h1.podnadpisdet {
	background:url(img/h1main2.png) no-repeat left;
	padding: 19px 20px 15px 20px;
	margin: 0;
	text-transform: none;
	text-shadow: 1px 1px 3px white;
}

.content div.contentin { /* HLAVNI OBSAH */
	padding: 10px 10px 0px 10px;
	font-size: 70%;
	line-height: 1.2;
	/* min-height: 100px; /* muze se pozdeji odstranit */
}

div.contentin p {
    /*font-size: 125%;*/
    line-height: 1.2;
    /* min-height: 100px; /* muze se pozdeji odstranit */
}

.bigger {
    font-size: 125%;
    /*line-height: 1.2;*/
    /* min-height: 100px; /* muze se pozdeji odstranit */
}


.content div.contentinprod { /* HLAVNI OBSAH vypis produktu */
	padding: 10px 2px 0px 2px;
	font-size: 70%;
	line-height: 1.2;
	/* min-height: 100px; /* muze se pozdeji odstranit */
}

.boxnovi { 
	width: 166px; /* 186 */
	height: 69px; /* 91 */
	float: left;
	text-align: center;
	background: url(img/boxnovibg.png) no-repeat;
	margin: 0px 7px 7px 0px;
	padding: 9px 10px 13px 10px;
}
.boxnovi.last { 
	margin-right: 0px;
}
.boxnovi p, .boxnovi p a{ 
	color: #333333;
	text-decoration: none;
	margin: 2px 0px 0px 0px;
}
.boxnovi p a:hover{ 
	color: #7dae12;
}

.filods {
	margin: 0px 1px 0px 2px; 
}
.filtr { 
	padding: 8px 9px 0px 8px;
	background: white url(img/filtrbgtop.png) no-repeat top left;
}
.filtrbot { 
	background: white url(img/filtrbgbot.png) left;
	height: 10px;
}



.boxvyrobce { 
	width: 153px;
	height: 90px;
	float: left;
	text-align: center;
	background: url(img/filtrbox1.png) no-repeat;
	margin: 0px 7px 7px 0px;
	padding: 10px 8px 10px 8px;
}
.boxvyrobci { 
	width: 152px;
	height: 71px;
	float: left;
	text-align: center;
	background: url(img/filtrbox2.png) no-repeat;
	margin: 0px 7px 7px 0px;
	padding: 10px 8px 10px 8px;
}
.boxvyrobce.last, .boxvyrobci.last { 
	margin-right: 0px;
}
.boxvyrobce p.img, .boxvyrobci p.img{ 
	display: block;
	height: 50px;
	margin: 0;
	padding: 0;
}

.boxvyrobce span, .boxvyrobce span a{ 
	display: block;
	color: #333333;
	text-decoration: none;
	margin: 22px 0px 0px 0px;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 1px 1px 0px #ccd4b0;
}

.boxvyrobce_od
{
    margin: 16px 0px 0px 0px !important;
}


.boxvyrobci span, .boxvyrobci span a{ 
	display: block;
	color: #333333;
	text-decoration: none;
	margin: 5px 0px 0px 0px;
	font-weight: bold;
	text-transform: uppercase;
}
.boxvyrobci span a:hover{
	color: #7dae12;
}
.boxvyrobce span a:hover{ 
	color: black;
}

/* NOVY FILTR  kategorie */
div.vypfiltr { 
	padding: 0;
}
div.vypfiltr div.kategorie { 
	float: left;
	width: 97%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: white;
	padding: 5px 10px 5px 10px;
}
img.man_logo{ 
    float: right;
    width: 81px;
    background: white;
    margin-left:100px;
    padding: 5px 10px 5px 10px;
}


div.vypfiltr div.kategorie label { 
	font-weight: bold;
}
div.vypfiltr img.logo { 
	float: right;
}

/* NOVY FILTR  kategorie konec */

/* vypis produktu */
.prodvypods {
	margin: 0px 1px 0px 2px; 
}
.prodvyp { 
	padding: 8px 0px 0px 0px;
	background: white;
	/* background: white url(img/filtrbgtop.png) no-repeat top left; */
}
.prodvyp table { 
	vertical-align: middle;
}
.prodvyp table tr.trfiltr{ 
	font-weight: bold;
	font-size: 11px;
	line-height: 10px;
	text-shadow: 1px 1px 3px white;
}
.prodvyp table tr.trfiltr a{ 
	color: #333333;	
	text-decoration: none;
}
.prodvyp table tr.trfiltr a:hover{
	color: black;
}
.prodvyp table td a{ 
	color: #3c6003;	
	font-weight: bold;
	text-decoration: none;
}
.prodvyp table td a:hover{
	color: black;
}
.prodvyp table tr.trfiltr td.fl{ 
	vertical-align: middle;
	padding-bottom: 6px;
	height: 27px;
}
.prodvyp table tr.trfiltr td.th1{ 
	background: url(img/prodvypfiltr_th1.png) right no-repeat;;
	width: 9px;
}
.prodvyp table tr.trfiltr td.th2{ 
	background: url(img/prodvypfiltr_th2.png);
	padding-right: 10px;
}
.prodvyp table tr.trfiltr td.th2.nejnovejsi{ 
	width: 130px;
}
.prodvyp table tr.trfiltr td.th2.cena{ 
	width: 50px;
	text-align: left;
}
.prodvyp table tr.trfiltr td.th2.skladem{ 
	width: 75px;
}
.prodvyp table tr.trfiltr td.th2.nazev{ 
    width: 180px;
}

.prodvyp table tr.trfiltr td.th3{ 
	background: url(img/prodvypfiltr_th3.png) no-repeat left;
	width: 7px;
}
.prodvyp table tr.trfiltr td.th4{ 
	background: url(img/prodvypfiltr_th4.png) left no-repeat;
	width: 9px;
}
.prodvyp table tr.trvyp1{ 
	background: white;
}
.prodvyp table tr.trvyp1.new { 
	background: white url(img/bgvyp-new.png) 10px 10px fixed;
}
.prodvyp table tr.trvyp1.rare { 
	background: white url(img/bgvyp-rare.png) 10px 10px fixed;
}
.prodvyp table tr.trvyp1.sale { 
    background: white url(img/bgvyp-sale.png) 10px 10px fixed;
}
.prodvyp table tr.trvyp2{ 
	background: #f3f3f3;
}
.prodvyp table tr.trvyp2.new { 
	background: #f3f3f3 url(img/bgvyp-new.png) 10px 10px fixed;
}
.prodvyp table tr.trvyp2.rare { 
	background: #f3f3f3 url(img/bgvyp-rare.png) 10px 10px fixed;
}
.prodvyp table tr.trvyp2.sale { 
	background: #f3f3f3 url(img/bgvyp-sale.png) 10px 10px fixed;
}
.prodvyp table td.nazev { 
    width: 180px;
}
.prodvyp table td span.cena{ 
	text-align: center;
	display: inline-block;
}
.prodvyp table td div.sklad { 

}
.prodvyp table td div.sklad span.skladks { 
	display: block;
	float: left;
	/*width: 30px;*/
	padding: 7px 0px 0px 0px;
}
.prodvyp table td div.sklad a.koupit { 
	display: block;
	background: url(img/butkoupitvyp.png) no-repeat center;
	width: 67px;
	height: 24px;
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding-top: 7px;
	text-shadow: 1px 1px 3px #ccd4b0;
	float: right;
	margin-right: 0px;
}
.prodvyp table td div.sklad a.koupit:hover { 
	color: black;	
}

.prodvyp table img { 
	margin: 10px 5px 10px 5px;
	-moz-box-shadow: 3px 3px 4px #333333;
	-webkit-box-shadow: 3px 3px 4px #333333;
    box-shadow: 3px 3px 4px #333333;
}
.prodvyp table a.koupit, .proddet table a.koupit { 
	display: block;
	background: url(img/butkoupit1.png) no-repeat center;
	width: 67px;
	height: 24px;
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding-top: 7px;
	text-shadow: 1px 1px 0px #ccd4b0;
}
.proddet table a.koupit.cnt { 
	display: inline-block;
	text-align: center;
}
.prodvyp table a.koupit:hover, .proddet table a.koupit:hover { 
	color: black;	
}

/* detail produktu */
.detsys {
	padding: 10px 0px 0px 0px; 
}
.detsysods {
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	background: white;
	padding: 5px 10px 10px 10px;
}
.detsys p {
	display: block;
	width: 380px;
	float: left;
	color: #38641a;
	font-size: 140%;
	margin: 30px 0px 0px 20px;
}
.detsys span.hlavni {
	font-weight: bold;
}
.detsys span.puvodni {
	text-decoration: line-through;
}
.detsys span.sleva {
	display: block;
	font-size: 12px;
}
.detsys span.skladem {
	display: block;
	float: left;
	padding-left: 30px;
}
.detsys a.detkoupit {
	display: block;
	background: url(img/butkoupit2.png);
	float: right;
	width: 132px;
	height: 27px;
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding-top: 7px;
	margin: 10px 19px 0px 0px;
	text-shadow: 1px 1px 3px white;
}
.detsys a.detkoupit:hover {
	color: black;	
}
.detsysin {
	background: url(img/detsysinbg.png);
	width: 500px;
	height: 37px;
	margin: 6px 0px 0px 20px;
	padding: 7px 0px 0px 9px;
}
.detsysin a {
	display: block;
	background: url(img/detsysbut.png);
	width: 82px;
	height: 29px;
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 5px 0px 5px;
	text-shadow: 1px 1px 3px white;
	float: left;
	margin-right: 8px;
	font-size: 10px;
}
.detsysin a.last {
	margin-right: 0px;
}
.detsysin a:hover {
	color: black;	
}

.proddet { 
	padding-bottom: 20px;
}

.proddet table tr td.produkt { 
	vertical-align: top;
	text-align: center;
	width: 180px;
}
.proddet table tr td p { 
	margin: 10px;
	line-height: 15px;
	font-weight: bold;
}



/* ============= POSLAT NA SVUJ MAIL ============== */
div.poslatmail {
	background: url(img/bg-poslatnamail.png) repeat-x;
	padding: 20px !important;
	margin: 0px 3px 0px 3px;
}

/* ============= KOSIK ============== */
div.kosikinfo {
	background: url(img/bg-poslatnamail.png) repeat-x;
	padding: 20px 10px 20px 10px !important;
	margin: 0px 3px 0px 3px;
}

.prodvyp table tr.trfiltr td.th2.kosodstranit{ 
	width: 150px;
}
.prodvyp table tr.trfiltr td.th2.koscena{ 
	width: 50px;
}
.prodvyp table tr.trfiltr td.th2.kosskladem{ 
	width: 50px;
}
.prodvyp table input[type="checkbox"].delete { 
	margin: 0px 20px 0px 20px;
}
div.kosikinfo p.mezisoucet {
	text-align: right;
	font-weight: bold;
	font-size: 110%;
	padding-right: 10px;
}
div.kosikinfo div.buttons {
	padding: 20px 0px 0px 0px;
}
div.kosikinfo div.buttons a {
	display: block;
	background: url(img/butkosik.png);
	width: 169px; /* 179 */
	height: 27px; /* 35 */
	color: #333333;	
	text-transform: uppercase;
	text-align: center;
	text-decoration: none;
	font-weight: bold;
	padding: 8px 5px 0px 5px;
	text-shadow: 1px 1px 3px white;
	float: left;
	margin-right: 10px;
	font-size: 10px;
}
div.kosikinfo div.buttons a.last {
	margin-right: 0px;
}
div.kosikinfo div.buttons a:hover {
	color: black;	
}

/* ============= UCET ============== */
table.tbmain {
	width: 100%;
    line-height: 1.4em;
    border-collapse:separate;
	padding-bottom: 20px;
}

table.tbmain thead th {
	/*text-align: left;*/
    padding:3px;
    color: white;
    /* border:1px solid white; */
    border-bottom:1px solid white;
    background-color:#72a720;
    background:-webkit-gradient(
        linear,
        left bottom,
        left top,
        color-stop(0.02, #72a720),
        color-stop(0.51, #8eb625),
        color-stop(0.87, #96ba27)
        );
    background: -moz-linear-gradient(
        center bottom,
        #72a720 2%,
        #8eb625 51%,
        #96ba27 87%
        );
}
table.tbmain thead th:empty {
    background:transparent;
    border:none;
}
table.tbmain td {
    /*text-align:left;*/
	padding: 3px;
}
table.tbmain tbody tr:nth-of-type(even) {
	background: #F3F3F3;
}
table.tbmain tbody tr:nth-of-type(odd) {
	background: white;
}

table.tbmain span.stavodesila {
	color: #C90;
}
table.tbmain span.stavvyrizeno {
	color: #090;
}


/* ============= PATKA ============== */
#footer {
	height: 135px;
	background: url(img/patkabg.png) no-repeat;
	padding: 5px 0px 0px 0px;
}

div.headmenu  {
	text-align: center;
	padding: 22px 0px 0px 200px;
}

div.headmenu a {
	float: left;
}



/* ============= DALSI ============== */


.divr {
	text-align: right;
}
.divl {
	text-align: left;
}



.new { 
    background: white url(img/bgvyp-new.png) 10px 10px fixed;
}
.rare { 
    background: white url(img/bgvyp-rare.png) 10px 10px fixed;
}
.sale { 
    background: white url(img/bgvyp-sale.png) 10px 10px fixed;
}
.white
{
    background: white;
}

.textcontent
{
    margin-left:8px;
}

.odsadit
{
    margin-bottom: 10px;
}

.textcontent ol {
    counter-reset:li; /* Initiate a counter */
    margin-left:0; /* Remove the default left margin */
    padding-left:0; /* Remove the default left padding */
    margin-right: 1em;
}

.textcontent strong {
    font-weight: bold !important;
}

.textcontent p {
    margin: 1em !important;
}

.textcontent ol > li {
    position:relative; /* Create a positioning context */
    margin:0 0 6px 2em; /* Give each list item a left margin to make room for the numbers */
    padding:4px 8px; /* Add some spacing around the content */
    list-style:none; /* Disable the normal item numbering */
    border-top:2px solid #666;
    background:#f6f6f6;
}
.textcontent ol > li:before {
    content:counter(li); /* Use the counter as content */
    counter-increment:li; /* Increment the counter by 1 */
    /* Position and style the number */
    position:absolute;
    top:-2px;
    left:-2em;
    -moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    box-sizing:border-box;
    width:2em;
    /* Some space between the number and the content in browsers that support
       generated content but not positioning it (Camino 2 is one example) */
    margin-right:8px;
    padding:4px;
    border-top:2px solid #666;
    color:#fff;
    background:#666;
    font-weight:bold;
    font-family:"Helvetica Neue", Arial, sans-serif;
    text-align:center;
}
.textcontent li ol,
.textcontent li ul {margin-top:6px;}
.textcontent ol ol li:last-child {margin-bottom:0;}

/* sipky razeni vysledku */
.arrows
{
    background-image: url(https://forum.valka.cz/img/bg.gif);
    background-repeat: no-repeat;
    background-position: right center;
    cursor: pointer;
}

.arrow-up
{
    background-image: url(https://forum.valka.cz/img/desc.gif);
}

.arrow-down
{
    background-image: url(https://forum.valka.cz/img/asc.gif);
}

.img img
{
    max-width:100%;
    max-height:100%;
}
.boxnovi img
{
    max-width:100%;
    max-height:46px;
}
.boxnovi .nimg
{
    height:46px;
}

.rsn
{
	margin-top: -14px;
	position: relative;
	top: 10px;
}